{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Create a reaction to a [release](https://docs.github.com/rest/releases/releases#get-a-release). A response with a `Status: 200 OK` means that you already added the reaction type to this release.","properties":{"path":{"type":"object","properties":{"owner":{"type":"string","description":"The account owner of the repository. The name is not case sensitive."},"repo":{"type":"string","description":"The name of the repository without the `.git` extension. The name is not case sensitive."},"release_id":{"type":"integer","description":"The unique identifier of the release."}},"required":["owner","repo","release_id"],"additionalProperties":false},"body":{"type":"object","properties":{"content":{"type":"string","description":"The [reaction type](https://docs.github.com/rest/reactions/reactions#about-reactions) to add to the release.","enum":["+1","laugh","heart","hooray","rocket","eyes"]}},"required":["content"],"examples":[{"content":"heart"}]}},"required":["path","body"],"additionalProperties":false},"name":"Create reaction for a release","id":"github.reactions.create-for-release","example":{"path":{"owner":"octocat","repo":"hello-world","release_id":1},"body":{"content":"heart"}},"maxRequests":1,"summary":false}}